Affected packages

Packages affected by xdg-utils upgrade from 1.2.0-1.fc40 to 1.2.1-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
GraphicsMagick build 1 2 months ago
wdune build 1 2 months ago
remmina build 1 3 months ago
python-ZConfig build 2 2 months ago
python-djvulibre build 2 2 months ago
python-pypet build 2 2 months ago
wine build 2 3 months ago
deepin-file-manager build 3 2 months ago
swig build 4 2 months ago
deepin-kwin build 4 2 months ago
vtk build 4 3 months ago
deepin-system-monitor build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by xdg-utils upgrade from 1.2.0-1.fc40 to 1.2.1-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.